<?php
/*作者*/

$ts=substr($_SERVER['HTTP_HOST'],0,strpos($_SERVER['HTTP_HOST'],"."));
if(file_exists(ROOT_PATH."skins/".$ts)){
	if(file_exists(ROOT_PATH."skins/".$ts."wap")){
		$t_swap=$ts."wap";
	}else{
		$t_swap="wap";
	}
	$SITELIST[$_SERVER['HTTP_HOST']]=array(
	"siteid"=>1,
	"skins"=>$ts,
	"wapskins"=>$t_swap, 
);
}

?>